@charset "utf-8";

body{
    height: 100%;
    margin: 0;
    padding: 0;
    background: #fff;
    font: normal 14px/1.6 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
    color: #332f2a;
    overflow-y: scroll;
}
body p{
	line-height:160%;
}
img {
	/*width: 100%;
	height: auto;*/
	-ms-interpolation-mode: bicubic;
}
figure {
	margin: 0;
}
main {
	margin: 0 auto 30px;
}
main * {
	box-sizing: border-box;
}
a,
a:before,
a:after {
    transition: 0.2s ease-in-out;
}
.sp{
	display:none;
}
.ryokoujouken{
	font-size:10px;
	text-align:right;
}


/* -----------------------------------
insurance_kai - index.html 
------------------------------------- */
div.w900 {
	width:900px;
	margin: 0 auto;
}
h3 {
	font-size: 14px;
    font-weight: normal;
    padding: 10px 5px 20px;
	line-height: 1.6;
}
.guidance {
	margin: 10px auto;
	text-align: right;
	font-size: 12px;
}
.guidance a {
	display: inline-block;
}
#box_wrap {
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
}
#box_wrap > dl {
	width: 50%;
	padding: 15px 15px 10px;
}
dl.one {
	border: 1px solid #999;
}
dl.two {
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
dl.three {
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;

}
dl.four {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}
#wrap dt {
	text-align: center;
	margin-bottom: 10px;
}
dd.square:before {
	content: "■";
	padding-right: 3px;
}
dd.kome:before {
	content: "※";
	padding-right: 3px;
}
dd.attention {
	font-size: 10px !important;
	line-height: 130%;
}
dd.attention:before {
	content: "";
}
dt.img_bn {
	margin: 10px 0 5px 0;
}
/* tyo_canvass.html */
div.w700can {
	width:100%;
	max-width:700px;
	margin: 0 auto;
}
h4.cap {
	background: #eeeeee;
	padding: 5px;
}
ul.canavass {
	margin: 10px 25px;
}
ul.canavass > li {
	list-style: disc !important;
}
p.end {
	font-size: 12px;
	border-top: 1px dashed #CCC;
	margin: 10px 0;
	padding: 5px;
}

/* /insurance_kai/hoken_son/index.html */
div.w700 {
	background-color: #F7AD9D;
	width: 100%;
	max-width:690px;
	padding: 5px;
	margin: 15px auto;
}

.bg_w {
	background-color: #FFF;
}

div.w540 {
	max-width:530px;
	padding: 5px;
	margin: 5px auto;
}

.adress {
	width: 100%;
	max-width:400px;
	margin: 5px auto;
	line-height: 140%;
}

/* ----------------------------------
 hoken_son - index.heml
------------------------------------ */


